rawafedcomments_comment_add:
    path: /add
    defaults: { _controller: "RawafedCommentsBundle:Comment:add" }
    methods: [POST]

rawafedcomments_comment_edit:
    path: /edit
    defaults: { _controller: "RawafedCommentsBundle:Comment:edit" }
    methods: [POST]

rawafedcomments_comment_delete:
    path: /delete
    defaults: { _controller: "RawafedCommentsBundle:Comment:delete" }
    methods: [POST]
    
rawafedcomments_comment_like:
    path: /like
    defaults: { _controller: "RawafedCommentsBundle:Comment:like" }
    methods: [POST]

rawafedcomments_comment_report:
    path: /report
    defaults: { _controller: "RawafedCommentsBundle:Comment:report" }
    methods: [POST]

rawafedcomments_comment_loadcomments:
    path: /loadComments
    defaults: { _controller: "RawafedCommentsBundle:Comment:loadComments" }
    methods: [POST]